[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TLazAccessibleObject.GetChildAccessibleObjectWithDataObject

Obtains a child accessible object by its DataObject property.

## Declaration

Source position: controls.pp line 1153

`public function TLazAccessibleObject.GetChildAccessibleObjectWithDataObject(`
`ADataObject: TObject`
`):TLazAccessibleObject;`